Welcome to EDAboard.com

Welcome to our site! EDAboard.com is an international Electronics Discussion Forum focused on EDA software, circuits, schematics, books, theory, papers, asic, pld, 8051, DSP, Network, RF, Analog Design, PCB, Service Manuals... and a whole lot more! To participate you need to register. Registration is free. Click here to register now.

Cadence IC610 & IUS 5.5 & SOC4.1 & Assura3.1.4?

Status
Not open for further replies.

oktan

Member level 1
Joined
Mar 26, 2007
Messages
35
Helped
3
Reputation
6
Reaction score
0
Trophy points
1,286
Location
Netherlands
Activity points
1,543
cadence ius

HI,

i have a question, are IUS 5.5 and SOC 4.1 & Assura 3.1.4 compatible with Cadence IC610?

also i really appreciate if some one show me a complete env script for all these products.or at least for IC610. and how can i get technology KIT? i am really in bad situation right now. in 1 month the uni is finishing and i am nowhere yet :(

i need your support , thanks

cheers
 

n1cm0c

Full Member level 2
Joined
Sep 5, 2006
Messages
146
Helped
26
Reputation
52
Reaction score
2
Trophy points
1,298
Location
Santa Maria
Activity points
2,330
cadence ic610

IUS 5.5 Is old now (and full of bugs...). Why aren't you using 5.6 ?
If you have IC610 you also should have the latest version of everything else.

Or align yourself with everything in ic5141 ?

Your univ has no design kit ?
 

    oktan

    Points: 2
    Helpful Answer Positive Rating

oktan

Member level 1
Joined
Mar 26, 2007
Messages
35
Helped
3
Reputation
6
Reaction score
0
Trophy points
1,286
Location
Netherlands
Activity points
1,543
ic610

n1cm0c said:
IUS 5.5 Is old now (and full of bugs...). Why aren't you using 5.6 ?
If you have IC610 you also should have the latest version of everything else.

Or align yourself with everything in ic5141 ?

Your univ has no design kit ?

thanks for reply,

only i have access to IC610 the rest is from the older versions that i mentioned!

my uni has Hit-Kits but now the problem is that they are moved to mentor ICstudio, but i need to continue with Cadence..

uni is not providing for me a Hit-Kit because of some paper work that can take up to 2 month to finalize..:cry:

Do you know from i can get newer versions? (plz send me a PM)
also do you know how to write a complete Envirement variable for the IC610?

cheers
 

tsinghua

Full Member level 4
Joined
Dec 30, 2003
Messages
222
Helped
23
Reputation
46
Reaction score
3
Trophy points
1,298
Activity points
1,111
mmsim62

You need OA version of Assura to work with IC610, as the dababase format of IC610 is OA.
IUS55 can work with IC610 if you need mixed-signal simulations. Do not forget to install MMSIM62, as IC610 is shipped without spectre.
SOC41 can export GDS and IC610 can import GDS.
 

oktan

Member level 1
Joined
Mar 26, 2007
Messages
35
Helped
3
Reputation
6
Reaction score
0
Trophy points
1,286
Location
Netherlands
Activity points
1,543
cadence 5.5

tsinghua said:
You need OA version of Assura to work with IC610, as the dababase format of IC610 is OA.
IUS55 can work with IC610 if you need mixed-signal simulations. Do not forget to install MMSIM62, as IC610 is shipped without spectre.
SOC41 can export GDS and IC610 can import GDS.

Hi,
how can i install the MMSIM62? i mean is it a separate app or it is included in the IC610 cds?sorry i am not that good in these staffs. can u plz explain it?

cheers
 

tsinghua

Full Member level 4
Joined
Dec 30, 2003
Messages
222
Helped
23
Reputation
46
Reaction score
3
Trophy points
1,298
Activity points
1,111
mmsim62 license

MMSIM is a separate simulator package. It includes spectre with spectreRF option, ultrasim and VPCM.
The installation of MMSIM is the same as other cadence tools.
 

n1cm0c

Full Member level 2
Joined
Sep 5, 2006
Messages
146
Helped
26
Reputation
52
Reaction score
2
Trophy points
1,298
Location
Santa Maria
Activity points
2,330
cadence ius version

HiT-KIT is the one from AMS Microsystems ? Version 3.70 ?

If you only have IC610 and no IC5141 then there's no spectre simulator, you also need MMSIM61 (or MMSIM62).

What kind of design are you doing ?
 

oktan

Member level 1
Joined
Mar 26, 2007
Messages
35
Helped
3
Reputation
6
Reaction score
0
Trophy points
1,286
Location
Netherlands
Activity points
1,543
cadence ius v6.1

n1cm0c said:
HiT-KIT is the one from AMS Microsystems ? Version 3.70 ?

If you only have IC610 and no IC5141 then there's no spectre simulator, you also need MMSIM61 (or MMSIM62).

What kind of design are you doing ?

Hi,
i am doing analog filter design.

but still i have a lot problem to just simply running the ic610:cry:
setting proper env is one issue and fixing the warnings and missing file errors is some thing extra issue..
 

maninnet

Member level 5
Joined
Oct 25, 2007
Messages
90
Helped
2
Reputation
4
Reaction score
0
Trophy points
1,286
Activity points
1,832
cadence_ic610 spectre missing

i need cadence pdk, could you guys upload it?
 

oktan

Member level 1
Joined
Mar 26, 2007
Messages
35
Helped
3
Reputation
6
Reaction score
0
Trophy points
1,286
Location
Netherlands
Activity points
1,543
ic610 mmsim

maninnet said:
i need cadence pdk, could you guys upload it?

good poit,

i am missing that also , i think there is a free one from cadence ,
i dont know the name , but it was NCSU or similar.

cheers
 

oktan

Member level 1
Joined
Mar 26, 2007
Messages
35
Helped
3
Reputation
6
Reaction score
0
Trophy points
1,286
Location
Netherlands
Activity points
1,543
cadence soc ius

Hi,

dose any one knows how to get the latest versions of above apps in cheeaper way?

spacialy spectre :)

thanks
 

cuonghpm

Newbie level 1
Joined
Jan 28, 2006
Messages
1
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
1,284
cadence ic610 mmsim

I am using ic5141. And now I want to use Spectre V6 (form MMSIM62) with ic5141.
I would much appreciate if someone tell me how to setup it. Thanks !
 

edacw1

Full Member level 4
Joined
Mar 7, 2004
Messages
221
Helped
5
Reputation
10
Reaction score
1
Trophy points
1,298
Activity points
1,187
mmsim62

No. You need IUS 583, SOC 5.2 and Assura 3.16 or later versions.
 

stiff

Newbie level 5
Joined
May 20, 2006
Messages
9
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
1,310
cadence ius release

MMSIM62 use for what ?
 

diag

Member level 3
Joined
Dec 4, 2003
Messages
59
Helped
1
Reputation
2
Reaction score
0
Trophy points
1,286
Activity points
301
ius and ic610

i think MMSIM62 is part of the IC610 package
 

tsinghua

Full Member level 4
Joined
Dec 30, 2003
Messages
222
Helped
23
Reputation
46
Reaction score
3
Trophy points
1,298
Activity points
1,111
installscape mmsim62

No.
MMSIM62 is another package which is not included in the IC6x any more. If you installed IC6x only, you could not run simulations with spectre. IC5141 includes spectre.
 

clothbot

Newbie level 2
Joined
Jan 24, 2008
Messages
2
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Location
Ottawa, Ontario
Activity points
1,288
ic610 spectre

To use MMSIM6 Spectre with IC5141, just make sure MMSIM appears before IC5141 in your $PATH. It'll take care of the rest.
 

ed2000

Member level 3
Joined
May 13, 2004
Messages
61
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
302
ams hit-kit 3.70 mentor problem

I installed IC61 and wanted to SPICE simulate a simple RC network by spectre.
It requested MMSIM pack to be installed...
I did that with MMSIM61.
However I met the following problem in ADE. It wrote that the spectre version is older than needed.

spectre -W gives
6.1.270

How to solve this problem?
 

tsinghua

Full Member level 4
Joined
Dec 30, 2003
Messages
222
Helped
23
Reputation
46
Reaction score
3
Trophy points
1,298
Activity points
1,111
cadence ius 6.1

Can you try run spectre by command line? If so, you may have to update your MMSIM or downgrade your IC.
 

ed2000

Member level 3
Joined
May 13, 2004
Messages
61
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,286
Activity points
302
ic610

For Linux (in my case CentOS 5.1):
Spectre works fine in standalone mode.
Are there ideas for upgrade: MMSIM (spectre version 6.1.1.133) or IC (6.10)?

Similar combination of MMSIM and IC (issued in Nov. 2006) with the same license file (of Linux server) works correctly at SUN workstation.
 

Status
Not open for further replies.

Similar threads

Part and Inventory Search

Welcome to EDABoard.com

Sponsor

Top